Version 6.x.x Source
Child Table

Table Name: `tabBOM Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `item_name` | Data | Item Name |
3 | `column_break_3` | Column Break |  |
4 | `bom_no` | Link | BOM No | BOM
5 | `section_break_5` | Section Break |  |
6 | `description` | Text Editor | Item Description |
7 | `col_break1` | Column Break |  |
8 | `image` | Attach | Image |
9 | `image_view` | Image | Image View |
    image
10 | `quantity_and_rate` | Section Break | Quantity and Rate |
11 | `qty` | Float | Qty |
12 | `rate` | Currency | Rate See "Rate Of Materials Based On" in Costing Section |
    Company:company:default_currency
13 | `col_break2` | Column Break |  |
14 | `stock_uom` | Link | Stock UOM | UOM
15 | `amount` | Currency | Amount |
    Company:company:default_currency
16 | `scrap` | Float | Scrap % |
17 | `qty_consumed_per_unit` | Float | Qty Consumed Per Unit |

#### Child Table Of

- BOM